<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Expense extends Model
{
    protected $fillable = [
        'employee_id',
        'category',
        'amount',
        'date',
        'proof',
        'status',
        'rejection_reason',
        'is_settled'
    ];

    public function employee()
    {
        return $this->belongsTo(Employee::class);
    }
}
